/xyz/openbmc_project/software/chassis/Catalina_SCM_tpm:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/Catalina_SCM_cpld:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/Catalina_PDB_cpld:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/Catalina_PDB_vr_n1:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/Catalina_PDB_vr_n2:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/Catalina_PDB_vr_aux:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/nic0:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/nic1:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_bmc:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_cpld_0:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_cpu_0:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_cpu_1:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_fpga_0:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_fpga_1:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_gpu_0:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_gpu_2:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_erot_bmc:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_erot_cpu_0:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_erot_cpu_1:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_erot_fpga_0:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_erot_fpga_1:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_inforom_gpu_0:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other

/xyz/openbmc_project/software/chassis/HGX_inforom_gpu_2:
- Interface: "xyz.openbmc_project.Software.Version"
  Properties:
      Version:
        Default: '""'
      Purpose:
        Default: Version::VersionPurpose::Other
